Comment 5 for bug 582261

Max Shinn (mwshinn) wrote :

I recently built packages for Python 2.5 Select the Debian packages (not the Ubuntu ones) at http://bernsteinforpresident.com/software/writetype and see if that works for you.